-------------------------------------------------------------------
#  CONFIGURATION FILE FOR INSTALLER.  PLEASE READ THE INSTALL.DOC
#  FOR ANY MORE INFORMATION.
#-------------------------------------------------------------------

[CSA646X]
DosDriver=YES
WindowsDriver=?
NetwareDriver=?

[DosDriver Options]
LBA Mode=?
Advanced Timing=?
Local Bus Speed=?
Secondary Drive=?
Secondary Irq=15
Other Options=

[AtapiDrivers]
"CMD646X2.SYS"
"CMD646X.SYS"
"PHILIPS.SYS"

# 30 = Root Directory of the Boot Drive  default is C:
# 10 = Windows Directory
[DestinationDirs]
Windows/WFWG 3.1x=30\WINDOWS 
DosDriverFiles=30\QUICKCMD
NetwareDriverFiles=30\NETWARE.3X

[SourceDiskFiles]
README.DOS,1,DOS
DOSUTILS.EXE,1,DOS
CFGIDE.EXE,1,DOS
CHECKIDE.EXE,1,DOS
CSAIDE.DAT,1,
DISKPREP.DAT,1,DOS
DISKPREP.EXE,1,DOS
VIEWIDE.EXE,1,DOS
CGA.BGI,1,DOS
IBM8514.BGI,1,DOS
HERC.BGI,1,DOS
ATT.BGI,1,DOS
PC3270.BGI,1,DOS
#----------------
#DOS Driver Files
#----------------
CMD646X.PCI,1,DOS
CMD646X2.PCI,1,DOS
CMD2CH.SYS,1,DOS
#--------------------
#Windows Driver Files
#--------------------
CMDINT13.386,1,WINDOWS
CMD646X.386,1,WINDOWS
#--------------------
#Netware Driver Files
#--------------------
C646X31X.DSK,1,NETWARE.3X

[SourceDisksNames]
1="CMD 646x Install Disk"," Disk#1"


#-------------------------------------------------------------------
#                  DO CHANGE ANY THING AFTER THIS LINE
#-------------------------------------------------------------------

#-------------------------------------------------------------------
#                          DOS Installation Section
#-------------------------------------------------------------------

#[Adapters]
#CSA64XX,"CMD CSA64XX PCI to IDE Controller"

[DosDriver]
FileName=CONFIG.SYS
FilePath=30
DriverDirectory=DosDriverFiles
#InstallDriver=EnableSecondaryChannel
InstallDriver=IdeDriver
CopyFiles=DosDriverFiles
AddPath=DosDriverFIles

[IdeDriver]
DriverName=CMD646X.SYS
InsertBefore=
InsertAfter=IdeDriver.InsertAfter,AtapiDrivers
RemoveLine=IdeDriver.RemoveLine
Options=DosDriver Options

[IdeDriver.RemoveLine]
"CMDIDE.SYS"
"CMD646X.SYS"
"CMD646X2.SYS"

[IdeDriver.InsertAfter]
"CMD2CH.SYS"
"QEMM386.SYS"
"HIMEM.SYS"

[EnableSecondaryChannel]
DriverName=CMD2CH.SYS
RemoveLine=EnableSecondaryChannel.RemoveLine
InsertBefore=AtapiDrivers
InsertAfter=
Options =

[EnableSecondaryChannel.RemoveLine]
"CMD2CH.SYS"

[DosDriverFiles]
#CFGIDE.EXE,CFGIDE.EXE
DOSUTILS.EXE,DOSUTILS.EXE
CSAIDE.DAT,CSAIDE.DAT
#DISKPREP.DAT,DISKPREP.DAT
#DISKPREP.EXE,DISKPREP.EXE
#VIEWIDE.EXE,VIEWIDE.EXE

#-------------------------------------------------------------------
#                         Windows Installation Section
#-------------------------------------------------------------------

[WindowsDriver]
FileName=SYSTEM.INI
FilePath=10
DriverDirectory=10\SYSTEM
InstallDriver=FastDiskDriver
CopyFiles=

[FastDiskDriver]
DriverName=CMDINT13.386,CMD646X.386
InsertAfter=FastDiskDriver.InsertAfter
RemoveLine=FastDiskDriver.RemoveLine
CommentLine=FastDiskDriver.CommentLine
InsertLine=FastDiskDriver.InsertLine

[FastDiskDriver.InsertLine]
"VirtualHDIrq=FALSE"
"32BITDISKACCESS=ON"
"OverlappedIO=TRUE"
"device=*blockdev"

[FastDiskDriver.InsertAfter]
"[386Enh]"

[FastDiskDriver.RemoveLine]
"VirtualHdIrq"
"32BitDiskAccess"
"overlappedio"
"device=*blockdev"
"cmdint13.386"
"cmd646x.386"

[FastDiskDriver.CommentLine]
"device=*int13"          
"device=*wdctrl"         
"device=ios.386"         
"device=vxdldr.386"

#-------------------------------------------------------------------
#                       Netware Installation Section
#-------------------------------------------------------------------

[NetwareDriver]
InstallDriver=Netware3.1Driver
DriverDirectory=NetwareDriverFiles

[Netware3.1Driver]
DriverName=C646X31X.DSK


